Subject: Re: linux-next: manual merge of the trivial tree with the net tree

From: Giuseppe CAVALLARO <[email-masked]>
Date: Thu, 04 Feb 2010 13:50:21 +0100

Hi Jiri,

Jiri Kosina wrote:
> On Wed, 3 Feb 2010, David Miller wrote:
> 
>>> I think the best thing is me dropping the net/ and drivers/net hunks of 
>>> this patch and taking it through Davem's tree ... I have already dropped 
>>> those hunks from my tree. Dave, the patch is below, please consider 
>>> applying.
>>  ...
>>> From: Daniel Mack <[email-masked]>
>>> Subject: [PATCH] net: fix 'lenght' typo in comments and code
>>>
>>> Some misspelled occurences of 'octet' and some comments were also fixed
>>> as I was on it.
>>>
>>> Signed-off-by: Daniel Mack <[email-masked]>
>>> Cc: Jiri Kosina <[email-masked]>
>>> Cc: Joe Perches <[email-masked]>
>>> Cc: Junio C Hamano <[email-masked]>
>>> Signed-off-by: Jiri Kosina <[email-masked]>
>> This doesn't apply to net-next-2.6 at all:
>>
>> error: patch failed: drivers/net/ppp_generic.c:1436
>> error: drivers/net/ppp_generic.c: patch does not apply
>> error: drivers/net/stmmac/gmac.c: does not exist in index
>> error: drivers/net/stmmac/mac100.c: does not exist in index

The stmmac driver included in net-next has been restructured: for this
reason both gmac.c and mac100.c files do not exist any more.

Let me know if I can help on this; I mean I'm happy to apply this latest
changes to the stmmac in net-next and send a new patch.

Peppe

> Daniel, could you please refresh the drivers/net/ and net/ bits of your 
> patch and resent it to netdev/Dave?
> 
> I have already dropped it from my queue.
> 
> Thanks,
>